header:
  tab: Flow Map
  fullscreen: true
layout:
  first:
  - type: 'flowmap'
    title: 'Flowmap: Trip Origin/Destination Flows'
    description: 'Major flows shown'
    loadTransit: true
    metrics:
    - label: "headway per Stop"
      dataset: 'analysis/pt/pt_headway_per_stop_area_pair_and_hour.csv'
      origin: 'stopAreaOrStop'
      destination: 'stopAreaOrStopNext'
      flow: 'meanHeadway'
      colorScheme: 'BurgYl'
    - label: "headway per Stop&Hour"
      dataset: 'analysis/pt/pt_headway_per_line_stop_area_pair_and_hour.csv'
      origin: 'stopAreaOrStop'
      destination: 'stopAreaOrStopNext'
      flow: 'meanHeadway'
      colorScheme: 'BluYl'
    animationEnabled: false
    clustering: true
    zoom: 9.5
    fullscreen: true
    clusteringEnabled: true
    clusteringAuto: true
    clusteringLevel: 20
    fullScreen: true
    locationLabelsEnabled: true
    pickable: true
    opacity: 1
